Jump to content

Having Problems Updating (moved from Q's & General Discu


Fitz
 Share

Recommended Posts

grrr...having a problem with updates. They won't install. This is one error, the other is windows installer problem! Can we update without using that windows installer, which seems to decide what it feels like installing! Or, must I remove Paint.net completely and start from scratch? (This Windows installer is really ticking me off.)

updateerrordl1.jpg

Wow, v2.64 -- that is very old!

In the Bugs & Troubleshooting section, try reading the very first post, "Are you having problems uninstalling or installing".

Wow, v2.64 -- that is very old!

In the Bugs & Troubleshooting section, try reading the very first post, "Are you having problems uninstalling or installing".

Thanks Rick. I knew I tried that before but forgot that this is what I ran into last time, and again this time: (I have no idea what it means!) And I spent 4 hours on the phone with Microsoft and $35.00 later, I still have "select" problems with windows installer.

setuperrorvu1.jpg

\\"Education And Knowledge Eliminates Ignorance\\" MPB

http://www.somethingyouneek.com

Link to comment
Share on other sites

Have you tried looking through this information? "Unified .NET Framework Troubleshooting Guide", http://blogs.msdn.com/astebner/articles/454956.aspx

I know, it might sound like a cop-out: "Here, go wade through this mountain of information!" I don't believe your issue is related to MSI, and if you've tried all the other troubleshooting steps listed in the forum then I'm not sure what the problem is.

If you do find a solution, please report back!

The Paint.NET Blog: https://blog.getpaint.net/

Donations are always appreciated! https://www.getpaint.net/donate.html

forumSig_bmwE60.jpg

Link to comment
Share on other sites

I tried Google:

http://www.mcse.ms/message2274147.html

EDIT:

What I don't understand is that you're updating from v2.6, which is already based on .NET fx 2.0, and that you need to install .NET Fx again?

Honestly, I don't understand any of it. I haven't been able to update since I installed the version I currently have. I will "wade" through all the information you guys have provided (again) and try it again, maybe I missed something before. I will notify if I figure it out or if I don't and just stay with this old version I have. Thanks for trying to help!

\\"Education And Knowledge Eliminates Ignorance\\" MPB

http://www.somethingyouneek.com

Link to comment
Share on other sites

Hmm. If version 2.64 works for you (which uses .NET 2.0), why are you trying to install / uninstall / repair the .NET Framework?

I'm trying to update Paint.net! But I can't! Because of the errors. (see above pictures)

EDIT: I believe it was in the First post you told me to read that suggested I try to do the .net framework repair!

Rick Brewster wrote:

Wow, v2.64 -- that is very old!

In the Bugs & Troubleshooting section, try reading the very first post, "Are you having problems uninstalling or installing".

\\"Education And Knowledge Eliminates Ignorance\\" MPB

http://www.somethingyouneek.com

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...